{
  "navigationBarTitleText": "历史任务",
  "enablePullDownRefresh": true,
  "pullToRefresh": {
    "color": "#008B8B"
  },
  "usingComponents": {
    "empty-view": "/components/empty-view",
    "uni-list": "/components/uni-list/uni-list",
    "uni-list-item": "/components/uni-list-item/uni-list-item",
    "uni-load-more": "/components/uni-load-more/uni-load-more"
  }
}